SDL_GetGPUDeviceDriver(3)

NAME
SDL_GetGPUDeviceDriver - Returns the name of the backend used to create this GPU context.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

const char * SDL_GetGPUDeviceDriver(SDL_GPUDevice *device);

FUNCTION PARAMETERS

device
    a GPU context to query.

RETURN VALUE
Returns the name of the device's driver, or NULL on error.

AVAILABILITY
This function is available since SDL 3.2.0.